"Show Colors" = "Farben einblenden";
"Find Previous" = "Weitersuchen (r\U00fcckw\U00e4rts)";
"Tighten" = "St\U00e4rker";
"Kern" = "Unterschneidungen";
"View" = "Darstellung";
"Font" = "Schrift";
"Cut" = "Ausschneiden";
"Spelling and Grammar" = "Rechtschreibung und Grammatik";
"Copy Style" = "Stil kopieren";
"Writing Direction" = "Richtung beim Schreiben";
"Copy Ruler" = "Lineal kopieren";
"Raise" = "H\U00f6her";
"Services" = "Dienste";
"Smart Dashes" = "Intelligente Bindestriche";
"Make Lower Case" = "Kleinschreibung";
"\tRight to Left" = "\tVon rechts nach links";
"Hide FastViewer" = "FastViewer ausblenden";
"Stop Speaking" = "Sprachausgabe stoppen";
"Special Characters\U2026" = "Sonderzeichen \U2026";
"Correct Spelling Automatically" = "Rechtschreibung autom. korrigieren";
"Find\U2026" = "Suchen \U2026";
"Paste Style" = "Stil einsetzen";
"Align Right" = "Rechtsb\U00fcndig";
"Copy" = "Kopieren";
"Hide Others" = "Andere ausblenden";
"Paste and Match Style" = "Einsetzen und Stil anpassen";
"Find" = "Suchen";
"Align Left" = "Linksb\U00fcndig";
"Select All" = "Alles ausw\U00e4hlen";
"About FastViewer" = "\U00dcber FastViewer";
"Subscript" = "Tiefgestellt";
"Lower" = "Niedriger";
"Minimize" = "Im Dock ablegen";
"Baseline" = "Schriftlinie";
"\tLeft to Right" = "\tVon links nach rechts";
"Use Selection for Find" = "Auswahl suchen";
"Find Next" = "Weitersuchen (vorw\U00e4rts)";
"Selection" = "Auswahl";
"\tDefault" = "\tStandard";
"Show All" = "Alle einblenden";
"Show Substitutions" = "Ersetzungen einblenden";
"Paste" = "Einsetzen";
"Smart Quotes" = "Intelligente Anf\U00fchrungszeichen";
"Text" = "Text";
"Quit FastViewer" = "FastViewer beenden";
"Edit" = "Bearbeiten";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alle nach vorne bringen";
"Justify" = "Blocksatz";
"File" = "Ablage";
"Check Grammar With Spelling" = "Rechtschreib- und Grammatikpr\U00fcfung";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
"Text Replacement" = "Text ersetzen";
"Bold" = "Fett";
"Make Upper Case" = "Gro\U00dfschreibung";
"Delete" = "L\U00f6schen";
"Undo" = "Widerrufen";
"Smart Links" = "Intelligente Links";
"Substitutions" = "Ersetzungen";
"Jump to Selection" = "Auswahl anzeigen";
"Paste Ruler" = "Lineal einsetzen";
"Center" = "Zentriert";
"Bigger" = "Gr\U00f6\U00dfer";
"Show Spelling and Grammar" = "Rechtschreibung und Grammatik einblenden";
"Show Ruler" = "Lineal einblenden";
"Italic" = "Kursiv";
"Show Fonts" = "Schriften einblenden";
"Format" = "Format";
"Transformations" = "Transformationen";
"Start Speaking" = "Sprachausgabe starten";
"Ligatures" = "Ligaturen";
"Loosen" = "Geringer";
"Capitalize" = "Gro\U00dfschreiben";
"Speech" = "Sprachausgabe";
"Redo" = "Wiederholen";
"Smaller" = "Kleiner";
"Help" = "Hilfe";
"Use All" = "Alle verwenden";
"Use None" = "Nicht verwenden";
"Use Default" = "Normal";
"Preferences\U2026" = "Einstellungen \U2026";
"Superscript" = "Hochgestellt";
"Paragraph" = "Absatz";
"Underline" = "Unterstrichen";
"Check Document Now" = "Dokument jetzt pr\U00fcfen";
"Check Spelling While Typing" = "W\U00e4hrend der Texteingabe pr\U00fcfen";
"Window" = "Fenster";
"Start Dictation\U2026" = "Diktat starten \U2026";
